# OgreWindow Class Reference

`#import <OgreOSXCocoaTouchView.h>`

## Detailed Description

Definition at line 50 of file OgreOSXCocoaTouchView.h.

The documentation for this class was generated from the following file:

- OgreOSXCocoaTouchView.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:53